Subject: [bug#33465] [PATCH] gnu: rust: Don't depend on 'git'.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 24 Nov 2018 22:45:15 +0100

Hi,

I'd prefer if the git parts were removed in a new phase "remove-git-tests" and
that phase removed (ha) in the newest rust - otherwise we never test rust git
integration.

Then the substitution wouldn't need to be duplicated either.